.fade {
	opacity: 0;
	transition: opacity .8s, transform .8s;
}
.fade.fade-bottom {
	opacity: 0;
	transform: translateY(50px);
}
.fade.fade-left {
	opacity: 0;
	transform: translateX(50px);
}
.fade.fade-right {
	opacity: 0;
	transform: translateX(-50px);
}
.fade.active {
	opacity: 1;
	transform: translateY(0px);
	transform: translateX(0px);
}